/* 
  InfoPlist.strings
  MyQrCode
  
  Created by dev on 2025/8/28.
*/

"CFBundleDisplayName" = "MyQrCode";
"CFBundleName" = "MyQrCode";
"NSContactsUsageDescription" = "이 앱은 연락처 정보를 추가하기 위해 연락처에 대한 액세스가 필요합니다";
